brooklyn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From andreaturli <...@git.apache.org>
Subject [GitHub] brooklyn-server issue #374: BROOKLYN-358: karaf includes jclouds-api-swift
Date Mon, 10 Oct 2016 10:10:10 GMT
Github user andreaturli commented on the issue:

    https://github.com/apache/brooklyn-server/pull/374
  
    I suspect `openstack-swift` is designed with the assumption that the provider will offer
at least keystone v2 api (which are already deprecated!) SL still uses v1 so POST /tokens
is not available that's why the authN fails.


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message